<!DOCTYPE html>
<html><head>
  
  <meta content="text/html; charset=UTF-8" http-equiv="content-type">
  <title>FPM: MWC / 4YFN 2014</title>

  
  
  <link href="css/fpm_nou.css" rel="stylesheet" type="text/css">

  
  <link rel="Icon" href="im/fpm.png" type="image/png">

</head><body>
<div id="titol">
<h1>MWC / 4YFN 2014<br>
</h1>
</div>

<div id="index">
<ul>
  <li><a href="#seccio_1">Secció 1</a></li>
  <li><a href="#seccio_2">Secció 2</a></li>
  <li><a href="#seccio_3">Secció 3</a></li>
</ul>
</div>

<div id="cos">
<div class="seccio"><br>
</div>
...<br>
<div class="seccio"><br>
</div>
<div class="seccio">
<h2><a name="seccio_1">General</a></h2>
<ul>
  <li><a href="http://www.mobileworldcongress.com/">MWC</a><br>
  </li>
  <li><a href="http://4yfn.com/">4YFN</a> </li>
</ul>
</div>
<div class="seccio">
<h2><a name="seccio_2">IoT and startups<br>
</a></h2>
<ul>
  <li>Claro partners</li>
  <li>Relayr</li>
  <li>thThings IO</li>
  <li>Lhings</li>
  <li>Smart Citizen<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2><a name="seccio_3">WhatsApp interviewed by Martin Varsavsky<br>
</a></h2>
<ul>
  <li>Jan Koum</li>
</ul>
</div>
<div class="seccio">
<h2><a name="seccio_3">Future of mobile investments trends<br>
</a></h2>
<ul>
  <li>Active venture partners</li>
  <li>Horizons ventures</li>
  <li>Balderton capital</li>
  <li>Intel capital<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2>Emerging opportunities for business in the Internet of things
landscape<br>
</h2>
<ul>
  <li>Claro partners</li>
</ul>
</div>
<div class="seccio">
<h2>Google cloud platform: experiences from startups<br>
</h2>
<ul>
  <li>Extrema sistemas</li>
  <li>Nubbius</li>
  <li>WiMi5<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2><a name="seccio_3">mPayment<br>
</a></h2>
<ul>
  <li>Banc Sabadell</li>
  <li>Dinube</li>
  <li>Toro</li>
  <li>Buse Heberer Fromm</li>
  <li>SetPay<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2>Internet of Things<br>
</h2>
<ul>
  <li>MLOVE</li>
  <li>Intel: Genevieve Bell<br>
</li>
  <li>Rambus</li>
  <li>Arduino: Massimo Banzi<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2>Maker movement<br>
</h2>
<ul>
  <li>Fab Lab</li>
  <li>IXDS: Fritzing<br>
</li>
  <li>Fab Café, MOB<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2>Doodle<br>
</h2>
<ul>
  <li>Myke Naef<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2>Disruptive technologies: a look into the technology revolution<br>
</h2>
<ul>
  <li>Carlos Domingo<br>
  </li>
</ul>
</div>
<div class="seccio">
<h2>Global sales strategies for ambitious mobile entrepreneurs<br>
</h2>
<ul>
  <li>Ken Morse<br>
</li>
</ul>
</div>
<div class="seccio">
<h2>Startups are powerful tools to face global challenges<br>
</h2>
<ul>
<li>ESADE</li>
  <li>Kantox</li>
  <li>Social Point</li>
  <li>Aleex Rusli (Vis...)<br>
  </li>

</ul>
</div>
<div class="seccio">
<h2>From bankrupcy in '08 to a financial software empire<br>
</h2>
<ul>
<li>Morten Lund<br>
</li>
</ul>
</div>
<div class="seccio">
<h2>Google<br>
</h2>
<ul>
<li>Eze Vidra<br>
</li>
</ul>
</div>
</div>

<div id="peu"> <a href="http://www.francescpinyol.cat/template_nou.html">http://www.francescpinyol.cat/template_nou.html</a><br>
Darrera modificació: 28 de febrer de 2014 / Last update: 28th February 2014<br>
<a href="http://www.francescpinyol.cat/">Casa / Home</a> </div>

</body></html>